@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	color:#333333;
	-webkit-font-smoothing: antialiased;
	font-family: 'Roboto', sans-serif;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:underline;}
a:hover {outline: none; color:#000; text-decoration:none;}
img {border:none;}
li {list-style:none;}
*{box-sizing:border-box;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	}	
.sectionone{
	float:left;
	width:100%;
	position:relative;
	overflow:hidden;
	background:url(../images/sec1-bg.jpg) no-repeat center top;
	background-size:cover;
	}
.top-part{
	position:fixed;
	width:100%;
	padding:10px 15px;
	box-sizing:border-box;
	z-index:9;
	top:0;
	}
.top-part.bg-color{background:#000;}
.logo{
	float:left;
	}
.menu-rgt{
	float:right;
	}
.hamburger-line {
	border-bottom: 2px solid white;
	padding-bottom: 19%;
	}
.hamburger {
	display:none;
	margin-top: 4px;
	cursor: pointer;
	height: 45px;
	z-index: 12;
	right: 15px;
	top: 0;
	width: 40px;
	position: absolute;
	}
#hamburger-line-1.clicked {
	-webkit-transition-duration: .5s; /* Safari */
	transition-duration: .5s;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 10px;
	margin-left: 5px;
	position: absolute;
	width: 40px;
	}
#hamburger-line-2.clicked{
	-webkit-transition-duration: .5s; /* Safari */
	transition-duration: .5s;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	width: 40px;
	top: 10px;
	}
#hamburger-line-3.clicked {
	display:none;
	}
ul.top-menu{
	float:right;
	margin-top:12px;
	}
ul.top-menu li{
	float:left;
	padding:0 5px;
	}
ul.top-menu li a{
	float:left;
	text-decoration:none;
	color:#bdbdbd;
	font-size:16px;
	text-transform:uppercase;
	font-weight:400;
	padding:4px 8px;
	}
ul.top-menu li a:hover, ul.top-menu li a.active{color:#fe6601;}	
ul.top-menu li a.special{
	border:1px solid #323232;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background:#050302;
	}
.main-content{
	position:absolute;
	width:100%;
	text-align:center;
	left:0;
	color:#fff;
	top:51%;
	margin-top:-140px;
	}
.main-content h2{
	float:left;
	width:100%;
	font-size:74px;
	line-height:74px;
	font-weight:700;
	}
.main-content h3{
	float:left;
	width:100%;
	font-size:100px;
	line-height:100px;
	font-weight:900;
	text-transform:uppercase;
	}
.main-content h3 span{color:#fe6601;}
.banner_para{
	display:inline-block;
	width:800px;
	color:#bababa;
	font-size:24px;
	font-weight:100;
	padding:12px 0 15px 0;
	border-bottom:1px solid #5c5c5c;
	border-top:1px solid #5c5c5c;
	margin-top:15px;
	}
.btn-box{
	float:none;
	width:100%;
	margin-top:3%;
	}
a.btn{
	border:1px solid #767575;
	padding:15px 0;
	width:250px;
	display:inline-block;
	text-align:center;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color:#fff;
	font-size:30px;
	font-weight:100;
	text-decoration:none;
	margin:0 15px;
	}
a.btn.selected, a.btn:hover{border:1px solid #fe6601; background:#fe6601;}

.mouse-icon{
	position:absolute;
	bottom:20px;
	left:50%;
	margin-left:-30px;
	}
	
@media only screen and (max-width:850px){
ul.top-menu li{padding:0 3px;}
ul.top-menu li a{font-size:15px;}
.main-content{margin-top:-120px;}
.main-content h2{font-size:60px; line-height:60px;}
.main-content h3{font-size:90px; line-height:90px;}
.main-content h3 img{width:60px;}
a.btn{width:220px; padding:10px 0;}
.banner_para{width:94%; font-size:20px;}
}

@media only screen and (max-width:767px){
.overlay{background:url(../images/poster.jpg) no-repeat center center; background-size:cover; opacity:1;}
#video-bg{display:none;}
.top-part{padding:5px 10px; background:#000;}
.menu-rgt{width:100%;}
ul.top-menu{display:none;}
ul.top-menu.clicked{display:block;position:fixed;left:0;top:40px;background:#000; width:100%; height:100%; padding-top:20px;}
ul.top-menu li{width:100%; padding:0;}
ul.top-menu li a{width:100%; padding:0; text-align:center; margin:0; padding:10px 0; border-bottom:1px solid #999; font-size:22px;}
ul.top-menu li:last-child a{border:none;}
ul.top-menu li a.special{background:none; border:none;}
.hamburger{display:block;}
.main-content{margin-top:-60px;}
.main-content h2{font-size:40px; line-height:40px;}
.main-content h3{font-size:60px; line-height:60px;}
.main-content h3 img{width:43px;}
a.btn{width:160px; font-size:18px;}
.banner_para{width:94%; font-size:18px;}
.mouse-icon{display:none;}
}

@media only screen and (max-width:480px){
.logo img{width:220px; margin-top:5px;}
.main-content h2{font-size:28px; line-height:34px;}
.main-content h3{font-size:40px; line-height:40px;}
.main-content h3 img{width:28px;}
.btn-box{margin-top:6%;}
a.btn{width:120px; margin:0 6px; padding:6px 0;}
}





/*----------------------
CSS FOR OTHER SECTION
------------------------*/
.container{
	margin:0 auto;
	width:1170px;
	position:relative;
	text-align:center;
	}
/*------------------------
CSS FOR SECTION TWO
-------------------------*/
.section-two{
	float:left;
	width:100%;
	padding:160px 0 100px 0;
	}	
.s2-heading-line{
	width:700px;
	height:1px;
	background:#e9e9e9;
	display:inline-block;
	}
.s2-logo{margin-top:-60px;}
.s2-heading, .lead-heading{
	float:left;
	width:100%;
	color:#000000;
	font-size:24px;
	font-weight:400;
	margin-top:30px;
	}
.s2-para, .lead-para{
	float:left;
	width:100%;
	padding:0 170px;
	color:#888888;
	font-size:20px;
	line-height:30px;
	margin-top:20px;
	font-weight:300;
	text-align:justify;
	}
.s2-orng-border{
	width:370px;
	height:5px;
	background:#fe6601;
	display:inline-block;
	margin-top:70px;
	}

/*------------------------
CSS FOR SECTION THREE
-------------------------*/
.section-three{
	float:left;
	width:100%;
	height:747px;
	background:url(../images/sec-7bg.jpg) no-repeat right top;
	background-size:cover;
	background-attachment:fixed;
	}
.s3-heading{
	float:left;
	width:100%;
	color:#ffffff;
	font-size:48px;
	font-weight:400;
	margin-top:90px;
	line-height:50px;
	}
.bdr-img{margin:45px 0 20px 0;}
.s3-container{
	float:left;
	width:100%;
	background:url(../images/line-squre.png) no-repeat center center;
	}
.s3-content{
	float:left;
	width:50%;
	padding:35px 0;
	text-align:center;
	}
.s3-content p, .s3-content span{
	float:left;
	width:100%;
	color:#dadada;
	}
.s3-content p{
	font-size:48px;
	line-height:48px;
	font-weight:900;
	text-transform:uppercase;
	}
.s3-content span{
	font-size:24px;
	color:#a8a8a8;
	font-weight:400;
	}

/*-------------------------------------------
CSS FOR SECTION FOUR COMMON WHITE SECTION
-------------------------------------------*/
.section-white{
	float:left;
	width:100%;
	padding:100px 0;
	}
.common-heading{
	display:inline-block;
	color:#000;
	font-size:48px;
	line-height:28px;
	font-weight:900;
	text-transform:uppercase;
	padding:0 10px 15px 10px;
	/*border-bottom:2px solid #d5d5d5;*/
	}
.common-heading span{
	color:#888888;
	font-size:20px;
	font-weight:300;
	text-transform:none;
	}
ul.services{
	float:left;
	width:100%;
	text-align:center;
	}
ul.services li{
	float:left;
	width:25%;
	padding:0 20px;
	/*max-width:390px;*/
	margin-top:80px;
	vertical-align:top;	
	}
ul.services li > div{
	float:left;
	width:100%;
	/*border-bottom:1px solid #bebebe;*/
	}
ul.services li > div img{width:130px;}
ul.services li > div p{float:left; width:100%;}
ul.services li > div p.s-heading{
	font-size:18px;
	line-height:24px;
	color:#000;
	text-transform:uppercase;
	font-weight:900;
	padding:10px 0 8px 0;
	border-top:1px solid #bebebe;
	border-bottom:3px solid #fe6601;
	margin-top:15px;
	}
ul.services li > div p.s-para{
	font-size:18px;
	line-height:24px;
	color:#575757;
	font-weight:300;
	margin-top:20px;
	text-align:left;
	}
/*------------------------------------
CSS FOR SECTION FIVE & SEVEN & NINE
--------------------------------------*/
.section-five{
	float:left;
	width:100%;
	height:450px;
	background:url(../images/sec-5bg.jpg) no-repeat center center;
	background-size:cover;
	background-attachment:fixed;
	}
.section-seven{
	float:left;
	width:100%;
	height:450px;
	background:url(../images/sec-9bg.jpg) no-repeat center center;
	background-size:cover;
	background-attachment:fixed;
	}
.paralx-para{
	float:left;
	width:100%;
	color:#fff;
	font-size:40px;
	line-height:50px;
	font-weight:400;
	margin-top:130px;
	}
.section-nine{
	float:left;
	width:100%;
	height:450px;
	background:url(../images/sec-9bg.jpg) no-repeat center center;
	background-size:cover;
	background-attachment:fixed;
	}
.s9-paralx-para{
	float:left;
	width:100%;
	padding:0 130px;
	color:#fff;
	font-size:40px;
	line-height:50px;
	font-weight:400;
	margin-top:120px;
	}	
/*--------------------------
CSS FOR ORANGE STRIP
-------------------------*/
.orange-strip{
	float:left;
	width:100%;
	background:#fe6601;
	height:140px;
	}
.orng-padding{
	float:left;
	width:100%;
	padding:0 100px;
	}
.orange-strip p{
	float:left;
	color:#fff;
	font-size:24px;
	line-height:28px;
	font-weight:400;
	text-align:left;
	width:70%;
	margin-top:38px;
	}
.orange-strip a.cta-btn{
	float:right;
	width:240px;
	padding:12px 0;
	color:#4c4c4c;
	font-size:30px;
	line-height:34px;
	font-weight:400;
	text-decoration:none;
	background:#ffffff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top:40px;
	-webkit-transition: background-color 1s ease;
	-webkit-transition: color 1s ease;
	transition: background-color 1s ease;
	transition: color 1s ease;
	}
.orange-strip a.cta-btn:hover{
	background:#2e2e2e;
	color:#fff;
	-webkit-transition: background-color 1s ease;
	-webkit-transition: color 1s ease;
	transition: background-color 1s ease;
	transition: color 1s ease;
	}
/*--------------------------
CSS FOR CONTACT SECTION
-------------------------*/
.contact-centent{
	float: inherit;
	width: 100%;
	padding: 0 100px;
	}
.contactform{
	float: inherit;
	width: 48.46%;
	margin-top: 70px;
	}
.inputfld, .txtfld{
	float: inherit;
	width: 100%;
	border: 1px solid #e0dede;
	height: 55px;
	outline: none;
	margin-top: 12px;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	}
.txtfld{
	height:200px;
	resize:none;
	}
.frmSubmit{
	float: inherit;
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	border: none;
	background: #fe6601;
	color: #fff;
	padding: 15px 30px;
	margin-top: 25px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-appearance: none;
	cursor: pointer;
	outline: none;
	}
.frmSubmit:hover{
	background:#2e2e2e;
	-webkit-transition: background-color 1s ease;
	transition: background-color 1s ease;
	}
.contactRgt{
	float:inherit;
	width:38.15%;
	margin-top:40px;
	}
.contactRgt p{
	float: inherit;
	width: 100%;
	text-align: center;
	}
.contactRgt p.c-heading{
	color:#000000;
	font-size:18px;
	line-height:18px;
	font-weight:700;
	margin-top:40px;
	}
.contactRgt p.c-para{
	color:#757575;
	font-size:18px;
	font-weight:300;
	margin-top:4px;
	}
	
/*--------------------------
CSS FOR FOOTER
-------------------------*/
.footer{
	float:left;
	text-align:center;
	width:100%;
	color:#6f6f6f;
	font-size:16px;
	line-height:16px;
	font-weight:300;
	padding:30px 0 25px 0;
	}

/*-------------------
CSS FOR MEDIA QUERY
---------------------*/

@media only screen and (max-width:1200px){

ul.top-menu{margin-top:10px;}

.container{width:1004px;}
.section-two{padding:100px 0 70px 0;}
.s2-para, .lead-para{padding:0 100px;}

.section-three, .section-five, .section-seven, .section-nine{background-attachment:scroll;}	
.section-white{padding:100px 0 150px;}
.s9-paralx-para{padding:0 80px;}
ul.services li > div{height:410px;}
.orng-padding{padding:0 30px;}
}


@media only screen and (max-width:1010px){
.container{width:750px;}

.s2-para, .lead-para{padding:0 50px;}


.section-three{height:510px;}
.s3-heading{font-size:38px; line-height:40px; margin-top:50px;}	
.s3-content p{font-size:40px; line-height:38px;}
.s3-content span{font-size:20px;}
.s3-container{margin-top:12px;}

.section-white{padding:70px 0 100px;}

.common-heading{font-size:42px;}

.section-five, .section-seven, .section-nine{height:auto; padding:65px 0;}
.s9-paralx-para, .paralx-para{margin-top:0; font-size:30px; line-height:36px; padding:0;}
.bdr-img{margin-top:20px; width:300px;}

ul.services li{width:50%; margin-top:50px;}
ul.services li > div{height:340px;}

.orange-strip{height:120px;}
.orng-padding{padding:0;}
.orange-strip p{font-size:20px; line-height:24px; margin-top:32px;}
.orange-strip a.cta-btn{width:210px; font-size:26px; padding:10px 0; margin-top:35px;}

.contact-centent{padding:0 20px;}
}


@media only screen and (max-width:767px){
.container{width:100%; max-width:640px; padding:0 15px;}

ul.top-menu{width:100%;}

.section-two{padding:30px 0;}	
.s2-heading-line, .s2-orng-border{display:none;}
.s2-logo{width:80px; margin:0;}
.s2-para, .lead-para{padding:0; font-size:18px; line-height:28px;}
.s2-heading, .lead-heading{margin-top:10px; font-size:20px; line-height:24px;}

.section-three{height:auto; padding:40px 0; background-position:right center;}
.s3-heading{margin-top:0; font-size:22px; line-height:26px;}
.s3-container{background:none; margin-top:0;}
.s3-content{width:100%; padding:35px 0 0 0;}
.s3-content p{font-size:28px; line-height:30px;}
.s3-content span{font-size:18px;}

.section-white{padding:40px 0;}
.common-heading{font-size:32px; padding:0 0 5px 0; line-height:36px;}
.common-heading span{font-size:16px;}

ul.services li{width:100%; padding:0 ;}
ul.services li > div{height:auto; padding-bottom:15px;}
ul.services li > div img{width:100px;}
ul.services li > div p.s-para{margin-top:15px;}

.orange-strip{height:auto; padding:15px 0;}
.orange-strip p{margin-top:0; width:100%; text-align:center;}
.orange-strip a.cta-btn{float:none; display:inline-block; margin-top:20px; width:auto; padding:10px 30px 14px 30px; font-size:20px; line-height:26px;}

.contact-centent{padding:0;}
.contactRgt, .contactform{width:100%; margin-top:40px;}
.contactRgt{margin-top:0;}
.contactRgt p{text-align:center;}
.frmSubmit{font-size:20px; padding:10px 20px; outline:none;}
.inputfld, .txtfld{font-size:16px;}
.inputfld{height:50px;}
.txtfld{height:150px;}

.section-five, .section-seven, .section-nine{padding:45px 0;}
.s9-paralx-para, .paralx-para{font-size:20px; line-height:24px;}
.bdr-img{max-width:80%;}

.footer{font-size:13px;}
}







#PopOverlay {
	background-color: #000000;
	left: 0;
	opacity: 0.7;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
	}
#process-popup{
	left: 50%;
	margin-left: -200px;
	margin-top:-80px;
	position: fixed;
	top: 50%;
	width: 400px;
	z-index: 999;
	display:none;
	box-sizing:border-box;
	text-align:center;
	}
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	}
 @keyframes pulse {
0%{transform: scale(0.4);opacity: 0.9;}
50%{transform: scale(1);opacity: 1;}
100% {transform: scale(0.4);opacity: 0.9;}
}
 @-webkit-keyframes pulse {
0% {-webkit-transform: scale(0.3);opacity: 0.7;}
50% {-webkit-transform: scale(1);opacity: 1;}
100% {-webkit-transform: scale(0.3);opacity: 0.7;}
}

.ty-msg{
	float:none;
	width:100%;
	padding:0 10px;
	margin-top:40px;
	}
.ty-msg h2{
	float:none;
	width:100%;
	color: #fe6601;
	font-size:24px;
	text-transform:uppercase;
	}
.ty-msg p{
	float:none;
	width:100%;
	color: #757575;
	font-size:16px;
	margin-top:10px;
	}
